body {
    background: #FAB816;
    font-family: tahoma;
}

.std-wrapper {
    width: 100%;
    max-width: 1072px;
    min-width: 1072px;
    box-sizing: border-box;
    border-left: solid 1px #e6e6e6;
    border-right: solid 1px #e6e6e6;
    margin: 0 auto;
    background: #FFF;
}

.std-wrapper .col-md-1,
.std-wrapper .col-md-2,
.std-wrapper .col-md-3,
.std-wrapper .col-md-4,
.std-wrapper .col-md-5,
.std-wrapper .col-md-6,
.std-wrapper .col-md-7,
.std-wrapper .col-md-8,
.std-wrapper .col-md-9,
.std-wrapper .col-md-10,
.std-wrapper .col-md-11,
.std-wrapper .col-md-12 {
    padding: 5px;
}

._onlyone-padding-top {
    padding-top: 0px !important;
}

.std-wrapper .row-box {
    margin: 0;
    font-family: tahoma;
    line-height: normal;
}

.std-head-logo {
    text-align: center;
    padding: 12px 0 0;
    position: relative;
}

.std-head-logo iframe {
    position: absolute;
    right: 44px;
    bottom: 10px;
}

.std-head-nav {
    font-size: 11px;
    color: #a8a8a8;
    margin-top: -5px;
    font-family: tahoma;
}

.std-head-nav a:linked,
.std-head-nav a:visited {
    cursor: pointer;
    text-decoration: none;
    color: #a8a8a8;
}

.std-head-nav a:hover {
    cursor: pointer;
    text-decoration: none;
    color: #f37a01;
}

.std-head-nav a {
    color: #a8a8a8;
}

.std-head-nav ul {
    padding: 15px 0;
}

.std-head-nav ul li {
    display: inline-block;
}

.std-head-nav {
    display: none;
    font-size: 10px;
    color: #a8a8a8;
    margin-top: -5px;
}

.std-head-nav ul {
    padding: 20px 0;
}

.std-head-nav ul li {
    display: inline-block;
}

.std-head-nav ul img {
    display: block;
    margin: 0px 5px 5px;
}

.std-head-nav ul li span {
    margin-top: 5px;
}

.std-banner-top {
    text-align: center;
}

.std-banner-top .btn-nav i.fa {
    color: #ccc;
}

.std-banner-top .btn-nav:hover i.fa {
    color: #f37a01;
}

.std-container {
    margin: 30px 0;
}

.std-container._one._special._orange {
    margin: 0 0 30px;
}

.std-container h1 {
    font-family: sukhumvitreg;
    font-size: 36px;
    width: 100%;
    box-sizing: border-box;
    border-bottom: solid 2px;
    display: block;
    box-sizing: border-box;
    padding: 0 15px;
}

.std-container._orange h1 {
    color: #f37a01;
    border-color: #f37a01;
}

.std-container._blue h1 {
    color: #4eb5f4;
    border-color: #4eb5f4;
}

.std-container._blue h1 b {
    color: #f37a01;
}

.std-container._blue h1 a {
    color: inherit;
    display: block;
    position: relative;
}

.std-container._blue h1 a i {
    display: none;
    color: #d9d9d9;
    position: absolute;
    right: 0;
    top: 0;
}

.std-container .std-body {
    background-color: #f7f7f7;
    padding: 10px;
}

.std-body:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
}

._special .col-md-3 a {
    display: block;
    background-color: #FFF;
    border: 1px solid #e5e5e5;
}

._special .col-md-3 a:hover p {
    color: #f37a01;
}

._special .col-md-3 .thumnail {
    border-bottom: solid 3px #f37a01;
}

._special .col-md-3 .thumnail img {
    display: block;
}

._special .col-md-3 .title-wrapper {
    padding: 6px 5px;
    height: 80px;
    overflow: hidden;
}
._special .col-md-3 .title-wrapper .title {
    height: 54px;
    color: #636363;
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}

._special-left {
    min-width: 718px;
}

._special-right {
    max-width: 332px;
}

._services .col-md-6 {
    padding: 5px;
}

._services .col-md-6 h2 {
    font-family: sukhumvitreg;
    font-size: 20px;
}

.boxads {
    padding: 7px;
    padding: 0;
}

.boxads li {
    float: left;
    width: 25%;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    padding: 7px;
}

#banner-300x250.new-style {
    background: #fff;
    padding-top: 10px;
    border: 1px solid #e5e5e5;
    height: 324px;

}

._variety  h2 {
    font-family: sukhumvitreg;
    font-size: 20px;
}

._variety {
    padding: 5px;
    min-height: 240px;
    margin-bottom: 5px;
}

.std-box {
    font-family: tahoma;
    line-height: normal;
    background: #FFF;
    padding: 10px 9px;
    box-sizing: border-box;
    border: solid 1px #e5e5e5;
}

.std-box._scholar {
    max-height: 275px;
    background-repeat: no-repeat;
    background-position: bottom right;
    background-image: url(../images/std-service-bg.png);
}

.std-box._board p {
    padding: 0.1px 0;
    height: 22.1px;
}

.std-box a {
    display: block;
    font-size: 12px;
    color: #a8a8a8;
}

.std-box a:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
}

.std-box a.first-list {
    padding-bottom: 5px;
}

.std-box a.list {
    padding: 2px 0;
    color: #696969;
    position: relative;
}

.std-box a.list:before {
    content: "•";
    font-size: 140%;
    position: absolute;
    left: 0px;
    top: 1px;
    color: #CCC;
}

.std-box a.list:hover {
    color: #4eb5f4;
}

.std-box a.list:hover:before {
    color: #4eb5f4;
}

.std-box a.list p {
    padding-left: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    min-height: 18px;
    line-height: 18px;
}

.std-box a.list i {
    font-size: 10px;
    color: #a8a8a8;
    margin-right: 5px;
}

.std-box .thumnail {
    width: 50%;
    max-width: 157px;
    box-sizing: border-box;
    border: solid 1px #49b6f1;
    padding: 1px;
    float: left;
    min-height: 74px;
}

.std-box .thumnail img {
    max-width: 100%;
    width: 100%;
    display: block;
    height: 80px;
}

.std-box .btn-more {
    display: block;
    text-align: center;
    font-size: 12px;
    color: #a5a5a5;
    background: #f2f2f2;
    border-radius: 3px;
    box-sizing: border-box;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
    text-decoration: none;
}

.std-box .btn-more:hover {
    background: #4eb5f4;
    color: #FFF;
}

.std-box .detail {
    box-sizing: border-box;
    width: 48%;
    margin-top: -3px;
    margin-right: -1px;
    float: right;
}

.std-container._specialbox .std-box .detail {
    width: 66%;
}

.std-box .detail p.title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal;
    height: 34px;
    font-size: 15px;
    overflow: hidden;
    color: #4db3f3;
    margin-bottom: 3px;
    position: relative;
    line-height: 16px;
}


/*.std-box .detail p.title:after {
    content: "...";
    display: inline-block;
    right: 0;
    bottom: -2px;
    position: absolute;
    background: #FFF;
}*/

.std-box .detail p.desc {
    max-height: 31px;
    overflow: hidden;
    color: #b4b5ba;
    font-size: 13px;
    position: relative;
}

.std-box .detail p:last-child {
    position: relative;
    padding-top: 3px;
}

.std-box .detail p:last-child span {
    width: 48%;
    box-sizing: border-box;
    display: inline-block;
    font-size: 13px;
    color: #b2b3b8;
}

.std-sponsor {
    margin: 5px 5px 10px;
}

.std-sponsor .banner-s2-list {
    text-align: center;
}

.std-sponsor .banner-s2-list li {
    display: inline-block;
    width: 304px;
    height: 129px;
    margin: 5px 12px;
    border: solid 1px #4eb5f4;
    padding: 1px;
    overflow: hidden;
}

.std-box._scolar {
    margin-bottom: 15px;
    background-image: red;
}

.std-box._board .list {
    display: inline-block;
    width: 210px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 3px 3px 3px 13px;
    vertical-align: middle;
    height: 20px;
    box-sizing: border-box;
}

.std-box._board span {
    display: inline-block;
    font-size: 12px;
    color: #b1b3b8;
    min-width: 35px;
    text-overflow: ellipsis;
}

.std-box._board span.eye {
    min-width: 60px;
    height: 14px;
}

.post-board {
    float: right;
    margin-top: -5px;
    font-size: 12px !important;
}

.std-container._board h2 {
    font-family: sukhumvitreg;
    font-size: 20px;
}

.experi-menu:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
}

.experi-menu .dekdbutton {
    font-size: 10px;
    height: inherit;
    padding: 13px 0 8px;
    line-height: 12px;
}

.experi-menu .dekdbutton._onlyone {
    color: #fff;
    text-decoration: none;
}

.experi-menu .dekdbutton b {
    font-size: 16px;
    display: block;
    font-family: sukhumvitreg;
}

.std-container._board .board-text1 {
    text-align: center;
    font-size: 11px;
    color: #b1b3b8;
    padding: 5px 0 16px;
}

.std-container._board .menu-board {
    border-bottom: solid 1px #4eb5f4;
    display: flex;
    max-height: 42px;
}

.std-container._board .menu-board:after {
    content: "";
    height: 0;
    display: block;
    clear: both;
}

.std-container._board .menu-board li {
    display: inline-block;
    float: left;
    vertical-align: top;
}

.std-container._board .menu-board li a {
    font-family: sukhumvitreg;
    font-size: 16px;
    color: #636363;
    padding: 10px 9px;
    display: inline-block;
    border-top: solid 5px #FFF;
    min-width: 45px;
    text-align: center;
    border-left: solid 1px #e6e6e6;
    position: relative;
    z-index: 2;
}

.std-container._board .menu-board li:first-child a {
    border-left: 0;
}

.std-container._board .menu-board li a.active {
    color: #4eb5f4;
    border-top: solid 5px #4eb5f4;
    border-right: solid 1px #4eb5f4;
    border-left: solid 1px #4eb5f4;
    background: #FFF;
    height: 43px;
    z-index: 1;
    margin-top: -1px;
}

.std-container._board .menu-board li a.active:before {
    content: " ";
    border-bottom: 37px solid rgba(99, 99, 102, .2);
    border-left: 15px solid transparent;
    left: -16px;
    top: 0;
    z-index: 1;
    position: absolute;
}

.std-container._board .menu-board li:first-child a.active:before {
    display: none;
}

.std-container._board .menu-board li:last-child a.active:after {
    display: none;
}

.std-container._board .menu-board li a.active:after {
    content: " ";
    border-bottom: 37px solid rgba(99, 99, 102, .2);
    border-right: 15px solid transparent;
    right: -16px;
    top: 0;
    z-index: 1;
    position: absolute;
}

.std-container._board .menu-board li:first-child a.active {
    border-left: 0;
}

#board-gang-wrap .hide {
    display: none;
}

.std-board {
    padding: 0;
    background: #FFF;
    font-family: tahoma;
    border: solid 1px #e5e5e5;
}

#board-gang-wrap .board-last {
    padding: 10px 15px;
}

#board-gang-wrap .board-last li img {
    display: inline-block;
    vertical-align: middle;
    height: 10px;
}

#board-gang-wrap .board-last li a {
    width: 510px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    font-size: 14px;
    line-height: 24px;
    vertical-align: middle;
    color: #636363;
}

#board-gang-wrap .board-last li a:hover {
    color: #4eb5f4;
}

#board-gang-wrap .board-last li .b-t-r {
    display: inline-block;
    vertical-align: middle;
}

#board-gang-wrap .board-last li span {
    font-size: 12px;
    color: #b1b3b8;
    display: inline-block;
    margin-left: 5px;
    width: 40px;
}

#board-gang-wrap .board-last li span.board-ttt {
    min-width: 70px;
}

.foot-box-btn {
    border-top: solid 1px #e6e6e6;
}

.foot-box-btn:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
}

.foot-box-btn a {
    display: inline-block;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
    font-size: 14px;
    color: #636363;
    text-decoration: none;
}

.foot-box-btn a.b-more {
    float: left;
    width: 80%;
    background: #f2f2f2;
}

.foot-box-btn a.b-more:hover {
    color: #FFF;
    background: #f37a01;
}

.foot-box-btn a.b-post {
    display: block;
    float: right;
    border-left: solid 1px #e6e6e6;
    width: 20%;
}

.foot-box-btn a.b-post:hover {
    color: #f37a01;
}

.std-container._update h2 {
    font-family: sukhumvitreg;
    font-size: 20px;
    padding: 0 5px;
}

._box-new .col-md-6 a {
    display: block;
    background: #FFF;
}

._box-new .col-md-6 .thumnail {
    border-bottom: solid 3px #f37a01;
}

._box-new .col-md-6 .thumnail img {
    display: block;
}

._box-new .col-md-6 .detail {
    color: #636363;
    font-size: 15px;
    text-align: center;
    min-height: 60px;
    padding: 5px 10px;
    border: solid 1px #e6e6e6;
    border-top: 0;
}

._box-new .col-md-6 .detail:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
}

._box-new .col-md-6 .detail p {
    display: inline-block;
    min-height: 55px;
    max-height: 55px;
    overflow: hidden;
}

._box-new .col-md-6 .detail span {
    font-size: 13px;
    color: #b2b3b8;
    float: left;
}

._box-new .col-md-6 .detail span:last-child {
    float: right;
}

._box-new .dekdbutton {
    width: 100%;
}

._box-update .std-update {
    padding: 0;
    background: #FFF;
    border: solid 1px #e5e5e5;
}

._box-update .std-update .act-content-list {
    padding: 11px 0;
}

.act-content-list li {
    padding: 0 15px;
}

.act-content-list li:hover {
    background-color: #f3f3f3;
}

.act-content-list a {
    display: inline-block;
    max-width: 415px;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-size: 15px;
    color: #636363;
    position: relative;
    padding: 3px 5px 3px 15px;
    vertical-align: middle;
}

.act-content-list a:hover {
    color: #f37a01;
}

.act-content-list a:hover:before {
    color: #f37a01;
}

.act-content-list span {
    font-size: 12px;
    color: #b1b3b8;
    display: inline-block;
    vertical-align: middle;
    width: 55px;
    text-overflow: ellipsis;
}

.act-content-list a:before {
    content: "•";
    font-size: 140%;
    position: absolute;
    left: 0px;
    top: -1px;
    color: #CCC;
}

.std-box._recommend {
    padding: 0;
}

.std-box._recommend h3 {
    font-family: sukhumvitreg;
    font-size: 20px;
    color: #f37a01;
    border-bottom: solid 2px #f37a01;
    padding: 10px 5px 5px;
    text-align: center;
}

.std-box._recommend li {
    border-bottom: solid 1px #e5e5e5;
}

.std-box._recommend li:last-child {
    border-bottom: none;
}

.std-box._recommend li a {
    display: inline-block;
    padding: 10px;
    font-size: 15px;
    color: inherit;
}

.std-update .foot-box-btn .b-more {
    width: 70%;
}

.std-update .foot-box-btn .b-post {
    width: 30%;
}

._scholar .dekdbutton.-social-twitter {
    width: 100%;
}

._scholar .item {
    padding: 6px 0;
}

._scholar .item select {
    height: 38px;
    border: solid 1px #e6e6e6;
    border-radius: 3px;
    width: 230px;
    padding: 0 5px;
}

._scholar span {
    font-size: 12px;
}

._scholar p {
    padding: 3px 5px;
    text-align: right;
    font-size: 12px;
}

._scholar p a:linked,
._scholar p a:visited {
    color: #a8a8a8;
    text-decoration: none;
}

._scholar p a:hover {
    color: #4eb5f4;
    text-decoration: none;
}

._scholar .col-md-6 ul {
    padding-left: 35px;
}

._scholar .col-md-6 ul li {
    font-size: 11px;
    color: #a8a8a8;
    margin-bottom: 7px;
}

._scholar .col-md-6 ul li span {
    display: inline-block;
    min-width: 90px;
}

._scholar .col-md-6 ul li b {
    font-size: 18px;
    color: #4eb5f4;
    font-weight: normal;
}

.btn-slot-list {
    text-align: center;
    padding: 14px 0;
}

.btn-slot-list li {
    display: inline-block;
}

.btn-slot-list button {
    width: 25px;
    height: 25px;
    background: #e6e6e6;
    border-radius: 50%;
    color: #a6a1a1;
    font-size: 11px;
    border-style: none;
    cursor: pointer;
    margin: 0 5px
}

.btn-slot-list button:focus {
    outline: none;
}

.btn-slot-list button.active {
    background: #f37a01;
    color: #FFF;
}

#banner-panorama.new-style .btn-slot-list button {
    font-size: 48px !important;
    line-height: 20px !important;
}

.mb-board {
    display: none;
    margin: 0;
}

.mb-board._active {
    display: block;
}

.mb-board .std-body {
    padding: 0;
}

.mb-board .col-md-12 {
    padding: 0;
}

.mb-board .std-box {
    border: 0;
    padding: 10px;
}

.board-std {
    padding: 1em 0 0;
}

.board-std h1 {
    font-size: 36px;
    color: #4eb5f4;
    text-align: center;
    font-family: sukhumvitreg;
}

.nav-mb {
    border-top: solid 1px #d9d9d9;
    max-height: 43px;
    display: table;
    width: 100%;
    box-sizing: border-box;
}

.nav-mb td {
    vertical-align: middle;
    box-sizing: border-box;
    height: 42px;
}

.nav-mb:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
}

.nav-mb h2 {
    color: #4eb5f4;
    border-top: solid 5px #4eb5f4;
    border-right: solid 1px #4eb5f4;
    height: 43px;
    background: #FFF;
    float: left;
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
    font-family: sukhumvitreg;
    font-size: 18px;
    margin-top: -1px;
    display: table-cell;
}

.nav-mb .htitle {
    width: 150px;
    border-top: solid 5px #4eb5f4;
    border-right: solid 1px #4eb5f4;
    font-family: sukhumvitreg;
    font-size: 18px;
    color: #4eb5f4;
    text-align: center;
}

.nav-mb .hnav {
    border-bottom: solid 1px #4eb5f4;
    text-align: right;
    position: relative;
}

.nav-mb .hnav ul {
    position: absolute;
    width: 100%;
    background: #f8f8f8;
    top: 42px;
    z-index: 2;
    box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.5);
    display: none;
}

.nav-mb .hnav._active {
    background: #4eb5f4;
}

.nav-mb .hnav._active .hnav-btn {
    color: #FFF;
}

.nav-mb .hnav._active ul {
    display: block;
}

.nav-mb .hnav ul a {
    padding: 10px 15px;
    text-align: left;
    display: block;
    box-sizing: border-box;
    color: #636363;
    font-size: 14px;
}

.nav-mb a.hnav-btn {
    font-size: 15px;
    color: #636363;
    font-family: sukhumvitlight;
    padding: 0 10px;
    display: block;
    width: 100%;
    height: 100%;
    line-height: 41px;
    cursor: pointer;
}

.nav-std-box {
    height: 100%;
    position: relative;
    text-align: right;
    display: table-cell;
}

.list-temp {
    display: none;
}

.list-temp._active {
    display: block;
}

.std-box._variety {
    padding: 0;
    border: 0;
}

.std-box._variety:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
}

.std-box._variety .col-md-6 {
    width: 50%;
    float: left;
}

.std-box._variety .col-md-6 .thumnail {
    width: 100%;
    padding: 0;
    border-bottom: solid 3px #49b6f1;
    float: none;
}

.std-box._variety .col-md-6 .thumnail img {
    width: 100%;
    display: block;
}

.list-temp {
    padding: 0;
    text-align: center;
}

.list-temp h2 {
    display: inline-block;
    position: relative;
    font-family: tahoma;
    font-size: 14px;
    background: transparent;
    color: #636363;
    padding: 5px 8px;
    border: solid 1px #CCC;
    border-radius: 3px;
    width: inherit;
    margin: -3px 0 15px;
}

.std-box._variety .btn-more {
    clear: both;
}

.std-box._variety .col-md-6 .title-wrapper {
    padding: 6px 5px;
    border: solid 1px #e6e6e6;
    height: 80px;
    overflow: hidden;
}

.std-box._variety .col-md-6 .title-wrapper .title {
    height: 54px;
    color: #636363;
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}

.dd-box-banner {
    padding: 20px 5px;
    border-bottom: solid 20px #f7f7f7;
}

.dd-box-banner ul:after {
    content: "/row";
    display: block;
    height: 0;
    clear: both;
}

.dd-box-banner .adcla {
    font-size: 0;
}

.dd-box-banner li {
    display: inline-block;
    width: 25%;
    float: none;
}


.dd-box-banner li a {
    display: block;
    max-width: 254px;
    width: 100%;
    color: #4eb5f4;
    margin: 0 auto;
    cursor: pointer;
    text-decoration: none;
}

.dd-box-banner li .thum {
    display: inline-block;
    padding: 1px;
    border: solid 1px #4eb5f4;
    margin-bottom: 5px;
}

.dd-box-banner li .thum img {
    display: block;
}

.dd-box-banner li .desc {
    font-size: 15px;
}

.nav-popup {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #FFF;
    z-index: 100;
    display: none;
}

.nav-popup h2 {
    font-family: "sukhumvitlight";
    text-align: center;
    font-size: 25px;
    margin: 0px;
    padding: 15px 0px 10px 0px;
}

.nav-popup ul {
    border-top: 1px #f7f7f7 solid;
}

.nav-popup li {
    border-bottom: 1px #f7f7f7 solid;
}

.nav-popup a {
    color: #656565;
    padding: 10px 20px;
    display: block;
    box-sizing: border-box;
}

.nav-popup a:before {
    content: "●";
    font-size: 11px;
    color: #F37A01;
    margin-right: 10px;
    position: relative;
    top: -1px;
}

.nav-popup .btnClo {
    background: #F37A01;
    box-shadow: 0px 3px #F96519;
    color: #fff;
    font-size: 14px;
    width: 94%;
    padding: 8px 2px 8px;
    text-align: center;
    text-decoration: none;
    border: none;
    margin-top: 10px;
    margin-left: 3%;
    position: absolute;
    bottom: 10px;
}

.head-nav-activity {
    border-bottom: solid 1px #e5e5e5;
    position: relative;
    padding: 0 15px;
    height: 45px;
}

.head-nav-activity .submitbtn {
    background-color: #f37a01;
    color: #fff;
    padding: 7px;
    font-size: 14px;
    border: none;
    margin: 0 5px;
    width: 100px;
    cursor: pointer;
    position: absolute;
    top: 5px;
    height: 32px;
    right: 0px;
    display: none;
}

.head-nav-activity .ac-focus {
    display: inline-block;
    vertical-align: top;
}

.head-nav-activity .ac-focus span.key {
    font-size: 15px;
}

.head-nav-activity .ac-focus span {
    font-size: 10px;
}

.head-nav-activity .ac-focus h3 {
    font-size: 16px;
    color: #F37A01;
    margin-top: -1px;
}

.ac-focus.first-mode {
    min-width: 180px;
}

.ac-focus.second-mode {
    max-width: 290px;
    padding-left: 10px;
}

.head-nav-activity .nav-activity-top .ac-focus {
    cursor: pointer;
    padding-bottom: 6px;
}

.head-nav-activity .nav-activity-top._act i.fa-angle-down {
    transform: rotate(180deg);
}

.head-nav-activity .nav-activity-top._act .submitbtn {
    display: block;
}

.head-nav-activity .nav-activity-foot {
    position: absolute;
    top: 43px;
    left: 0;
    width: 100%;
    background: #FFF;
    z-index: 3;
    padding: 0 15px 15px;
    border-bottom: solid 1px #e5e5e5;
    display: none;
}

.ac-focus.second-mode {
    border-left: solid 1px #e5e5e5;
}

.ac-focus.first-mode label {
    display: inline-block;
    padding: 5px;
    font-size: 15px;
    color: #333;
}

.ac-focus.first-mode label.act {
    color: #F37A01;
}

.ac-focus.second-mode a {
    display: block;
    padding: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333;
}

.ac-focus.second-mode li.act a {
    color: #F37A01;
}

.ac-focus.second-mode a .detail {
    color: #a8a8a8;
    font-size: 12px;
}

ul.banner-s4-list{
    text-align: center;
}
ul.banner-s4-list li{
    margin: 13px;
}

.list-exp .std-box .thumnail img{
    max-height: 82px;
}

@media screen and (max-width: 48em) {
    .std-wrapper {
        min-width: inherit;
    }
    .std-banner-top {
        display: none;
    }
    .std-head-logo iframe {
        right: 50%;
        margin-right: -151px;
        bottom: -18px;
    }
    .std-head-staff {
        display: block;
        max-width: 300px;
        position: relative;
        margin: 0 auto;
    }
    .std-head-staff ul {
        padding: 20px 0px 0px;
    }
    #banner-300x250.new-style {
        background: none;
        padding-top: inherit;
        border: none;
        height: inherit;
        margin-top: inherit;
        padding-bottom: 20px;
    }
    .std-container .std-body {
        background: none;
        padding: 1px 0 0;
    }
    .std-box._banner-bigbox {
        border: none;
        max-width: 300px;
        width: 100%;
        padding: 0;
        margin: 0 auto;
    }
    .std-container.mb-board {
        margin: inherit;
        border-top: none;
        padding: inherit;
    }
    .std-container h1 {
        font-size: 30px;
        margin-bottom: 5px;
    }
    .std-box .btn-more {
        margin: 0 5px;
    }
    .std-container {
        margin: 15px 0px -10px;
        border-top: solid 15px #f7f7f7;
        padding: 20px 0px 0px;
    }
    .std-container._variety {
        padding: 20px 5px;
    }
    .std-container._variety._blue:not(._level) {
        border-top: 0;
    }
    .std-container._variety._onlyone-padding-rightleft {
        padding: 20px 10px 5px;
    }
    .dd-box-banner {
        padding: 0px 5px;
        border-bottom: 15px solid #f7f7f7;
    }
    .board-std h1 {
        font-size: 30px;
        margin-bottom: 5px;
        border-top: solid 15px #f7f7f7;
        padding: 20px 0px 0px;
    }
    .nav-mb a.hnav-btn {
        font-size: 18px;
    }
    .mb-board .col-md-12 {
        border-bottom: 1px solid #e5e5e5;
    }
    #board-gang-wrap .board-last {
        padding: 10px;
    }
    #board-gang-wrap .board-last li img {
        margin-right: 5px;
    }
    ._special-left {
        min-width: inherit;
    }
    ._special-left .col-md-3 {
        width: 50%;
        float: left;
    }
    ._special-left .col-md-3 .thumnail img {
        width: 100%;
        height: auto;
    }
    .std-container h1 {
        text-align: center;
        border-bottom: none;
    }
    .std-container._level._blue h1 {
        text-align: left;
        font-size: 25px;
        border-bottom: solid 1px #E5E5E5;
        padding: 3px 0;
        margin-bottom: 10px;
    }
    .std-container._level {
        margin: 0;
        padding: 10px;
    }
    .std-container._level .std-body {
        background: #FFF;
        padding: 0;
    }
    .std-container._level {
        padding: 0;
        margin: 0;
        min-height: inherit;
    }
    .std-box._scolar {
        border: 0;
        margin: 0;
        padding: 0;
    }
    ._level  h2 {
        display: none;
    }
    ._level .btn-more {
        display: none;
    }
    #board-gang-wrap .board-last li a {
        width: 90%;
    }
    #board-gang-wrap .board-last li .b-t-r {
        display: none;
    }
    .std-container._blue h1 a i {
        display: block;
    }
    .foot-box-btn a.b-more {
        width: 70%;
    }
    .foot-box-btn a.b-post {
        width: 30%;
    }
    .std-box._board .list {
        width: 80%;
        font-size: 14px;
    }
    .std-box._board span.comment {
        display: none;
    }
    .std-container._board .std-body {
        padding: 0;
        border-left: 0;
        border-right: 0;
    }
    .std-container._board .std-body .col-md-8 {
        padding: 0;
    }
    .std-container._board .std-body .col-md-4 {
        display: none;
    }
    .std-board {
        border-top: 0;
        margin-bottom: 25px;
    }
    .std-head-logo .std-head-nav {
        display: block;
    }
    .dd-box-banner {
        padding-top: 5px;
    }
    .dd-box-banner .adcla {
        font-size: 0;
    }
    .dd-box-banner li {
        width: 50%;
        padding: 5px;
        box-sizing: border-box;
        display: inline-block;
        float: none;
    }
    .dd-box-banner li iframe {
        max-width: 100% !important;
    }
    .dd-box-banner li .thum {
        padding: 0;
        margin-bottom: 0;
        border: solid 1px #e6e6e6;
        border-bottom: solid 3px #49b6f1;
        display: block;
    }
    .dd-box-banner li .desc {
        padding: 5px;
        border: solid 1px #e6e6e6;
        border-top: 0;
        display: block;
        box-sizing: border-box;
        min-height: 60px;
        overflow: hidden;
    }
    .mb-board .std-box {
        min-height: inherit;
    }
    .nav-popup a {
        color: #656565;
    }
    .boxads li div,
    .boxads li iframe {
        max-width: 100% !important;
    }
    .std-box .thumnail{
        max-width: inherit;
    }
    .std-box._variety .col-md-6:nth-child(4){
        margin-bottom: 10px;
    }

}

@media screen and (max-width: 320px) {
    .std-wrapper {
        min-width: inherit;
    }
    .std-banner-top {
        display: none;
    }
    .std-head-logo img {
        max-width: 250px;
    }
    .std-head-staff {
        display: block;
        max-width: 300px;
        position: relative;
        margin: 0 auto;
    }
    .std-head-staff ul {
        padding: 20px 0px 0px;
    }
    #banner-300x250.new-style {
        background: none;
        padding-top: inherit;
        border: none;
        height: inherit;
        margin-top: inherit;
        padding-bottom: 20px;
    }
    .std-container {
        margin: 15px 0px -10px;
        border-top: solid 15px #f7f7f7;
        padding: 20px 0px 0px;
    }
    .std-container.mb-board {
        margin: inherit;
        border-top: none;
        padding: inherit;
    }
    .std-container h1 {
        font-size: 30px;
        margin-bottom: 5px;
    }
    .std-box .btn-more {
        margin: 0 5px;
    }
    .std-container._variety {
        padding: 20px 5px;
    }
    #force_margin,
    .force_margin {
        margin-top: 20px !important;
    }
    .std-container._variety._onlyone-padding-rightleft {
        padding: 20px 10px 5px;
    }
    .dd-box-banner {
        padding: 0px 5px;
    }
    .board-std h1 {
        font-size: 30px;
        margin-bottom: 5px;
        border-top: solid 15px #f7f7f7;
        padding: 20px 0px 0px;
    }
    .nav-mb a.hnav-btn {
        font-size: 18px;
    }
    .mb-board .col-md-12 {
        border-bottom: 1px solid #e5e5e5;
    }
    #board-gang-wrap .board-last {
        padding: 10px;
    }
    #board-gang-wrap .board-last li img {
        margin-right: 5px;
    }
    .std-box._board span.eye {
        min-width: 50px;
    }
    #banner-300x250.new-style .btn-slot-list > li {
        width: initial !important;
    }
    #banner-300x250.new-style .btn-slot-list button {
        margin: 0;
        padding: 0 !important;
        width: 22px !important;
        height: initial !important;
    }
}
